
/* -------------- sell my iphone -------------- */

.no-underline { text-decoration: none; }

div#intro.sell-iphone {
	background: url(/images/16/seo-pages/sell-my-iphone.v4.jpg) left top no-repeat;
	}

	div#intro.sell-iphone div.introInner.leftCol {
		padding-top: 96px; padding-left: 470px;	  		
		}

div#intro.sell-ipad {
	background: url(/images/14/introPromos/sell-my-ipad.v1.jpg) left top no-repeat;
	}

	div#intro.sell-ipad div.introInner.leftCol {
		padding-top: 90px; padding-left: 475px; padding-right: 80px;	  		
		}

div#intro.sell-watch {
	background: url(/images/15/introPromos/sell-my-watch.v1.jpg) left top no-repeat;
	}

	div#intro.sell-watch div.introInner.leftCol {
		padding-top: 60px; padding-left: 490px;	  		
		}

div#intro.sell-htc-one { background: url(/images/16/seo-pages/htc-one-seo-page-header.v1.jpg) left top no-repeat; }
div#intro.sell-galaxy-s4 { background: url(/images/14/introPromos/sell-my-galaxy-s4.v1.jpg) left top no-repeat; }
div#intro.sell-galaxy-s5 { background: url(/images/14/introPromos/sell-my-galaxy-s5.v1.jpg) left top no-repeat; }
div#intro.sell-galaxy-s6 { background: url(/images/14/introPromos/sell-my-galaxy-s6.v1.jpg) left top no-repeat; }
div#intro.sell-galaxy-s7 { background: url(/images/17/introPromos/sell-my-galaxy-s7.v1.jpg) left top no-repeat; }
div#intro.sell-galaxy-s8 { background: url(/images/17/introPromos/sell-my-galaxy-s8.v1.jpg) left top no-repeat; }

	div#intro.sell-htc-one div.introInner.leftCol,
	div#intro.sell-galaxy-s4 div.introInner.leftCol,
	div#intro.sell-galaxy-s5 div.introInner.leftCol,
	div#intro.sell-galaxy-s6 div.introInner.leftCol,
	div#intro.sell-galaxy-s7 div.introInner.leftCol,
	div#intro.sell-galaxy-s8 div.introInner.leftCol {
		padding-top: 90px; padding-left: 425px;	  		
		}

div.sectionWrap div.sectionOuter div.sell-iphone.first {
	min-height: 400px; 
	height: auto !important; 
	height: 400px; /* min height hack */	
}

div.sectionWrap div.sectionOuter div.sell-iphone {
	min-height: 296px; 
	height: auto !important; 
	height: 296px; /* min height hack */	
}

	div.sectionWrap div.sectionOuter div.sell-iphone .one-third {
		float: left;
		padding: 10px 7px 0 0;
		margin: 0 7px 0 0;
		width: 278px;
		border-right: 1px solid #dcd2e7;
		text-align: center;
	}

	div.sectionWrap div.sectionOuter div.sell-iphone .one-third.last {
		padding: 10px 0 0 0;
		margin: 0;
		border-right: 0px solid #dcd2e7;
	}

	div.sectionWrap div.sectionOuter div.sell-iphone .one-third h3 {
		padding: 0;
		margin: 10px 0 15px 0;
		font-size: 1.4em; 
		font-weight: bold; 
		color: #4e1c89; 
		-webkit-font-smoothing: antialiased;
	}

	div.sectionWrap div.sectionOuter div.sell-iphone .one-third .storage {
		padding: 0;
		margin: 0 auto;
		width: 170px;
		height: 97px;
	}

		div.sectionWrap div.sectionOuter div.sell-iphone .one-third .storage .value {
			float: left;
			padding: 0;
			margin: 0 12px 10px 0;
			width: 79px;
			height: 44px;
			color: #000;	
			font-weight: bold;
			line-height: 46px; /* 2 extra pixles for visual middle in IE :( */
		}

		div.sectionWrap div.sectionOuter div.sell-iphone .one-third .storage .value.last {
			margin: 0 0 10px 0;
		}

		div.sectionWrap div.sectionOuter div.sell-iphone .one-third .storage .value.disabled {
			background: url(/images/14/sell-my-iphone/apple-storage-sprite.v1.png) 0 -92px no-repeat;
			color: #bfbfbf;
			cursor: default;
		}

		div.sectionWrap div.sectionOuter div.sell-iphone .one-third .storage a {
			padding: 0;
			margin: 0;
			width: 79px;
			height: 44px;
			display: block;
			background: url(/images/14/sell-my-iphone/apple-storage-sprite.v1.png) 0 0 no-repeat;
			text-decoration: none;
			color: #000;	
			cursor: pointer;
		}

		div.sectionWrap div.sectionOuter div.sell-iphone .one-third .storage a:hover {
			background: url(/images/14/sell-my-iphone/apple-storage-sprite.v1.png) 0 -46px no-repeat;
		
		}

